La nueva vulnerabilidad, rastreada como CVE-2022-3328 , es una condición de carrera en Snapd, una herramienta desarrollada por Canonical que se utiliza para el sistema de implementación y empaquetado del software Snap.

Leer más: https://www.securityweek.com/three-innocuous-linux-vulnerabilities-chained-obtain-full-root-privileges